Talk:Installation/Mac OS/High Sierra

From diaspora* project wiki
Jump to: navigation, search

Ruby details missing.

This page should contain details on how to install and/or update Ruby to the required version. --Mcv (talk) 13:55, 11 October 2018 (UTC)


config instructions outdated

The page tells to replace `config("jobs #{`nproc`}")` in `script/configure_bundler`, which does not contain that line. It does contain `config("jobs #{Etc.nprocessors}")` which might be the same, but considering this has changed, maybe the replacement line should be changed too? --Mcv (talk) 14:45, 11 October 2018 (UTC)